.vxr_static2_main_box {
    background: #F3F3F3;
    color: #4f5860;
}

.xr_static2_container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 7rem 20px;
}

.vxr_static2_main_box h1 {
    font-size: 2.5rem;
    font-weight: 400;
    margin-bottom: 2rem;
}

.vxr_static2_content {
    font-size: 1.3rem;
    font-weight: 300;
    line-height: 1.8rem;
}

.vxr_static2_content [data-fancybox] {
    display: contents;
    width: 300px;
    height: 300px;
}

.vxr_static2_content [data-fancybox] img {
    display: inline-block;
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 6px;
}

.ceSection.vxr_static2_main_box.vxr4EABB {
    background-color: rgb(13, 20, 38);
    color: rgb(168, 176, 184);
}